/* -------- Splash -------- */
html {
  height: 100%;
}

body {
  margin: 0;
  min-height: 100%;
  background-color: #5c36c3;
  background-size: 100% 100%;
}

.center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 1;
  animation: fade-in 1s ease-in-out forwards;
}

@keyframes fade-in {
  5% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@media (max-width: 600px) {
  .center {
    width: 80%;
  }
}

.contain,
.stretch,
.cover {
  display: block;
  width: 100%;
  height: 100%;
}

.contain {
  object-fit: contain;
}

.cover {
  object-fit: cover;
}

.bottom {
  position: absolute;
  bottom: 0;
  left: 50%;
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.bottomLeft {
  position: absolute;
  bottom: 0;
  left: 0;
}

.bottomRight {
  position: absolute;
  bottom: 0;
  right: 0;
}